------------------------------------------------------------------------------------------------------
-- Sabella - English translation
--
-- Maintainer: Isognomy
--
--
-- Based on Ideas by:
--   Serenity and Cryolysis by Kaeldra of Aegwynn 
--   Necrosis LdC by Lomig and Nyx (http://necrosis.larmes-cenarius.net)
--   Original Necrosis Idea : Infernal (http://www.revolvus.com/games/interface/necrosis/)
------------------------------------------------------------------------------------------------------

local L = AceLibrary('AceLocale-2.2'):new('SabellaPoisons')

L:RegisterTranslations('deDE', function() return {
  ['SLASH_COMMANDS'] = { '/sabella', '/sab' },
  ['TOGGLE_CONFIG'] = 'Konfigurationsdialog anzeigen/verbergen',
  ['TOGGLE_MINIMAP'] = 'Minimap Icon ein-/ausblenden',
  ['CLICK_TOGGLE_CONFIG'] = 'Anklicken um den Konfigurationsdialog anzuzeigen/zu verbergen!',
  ['ERROR_LOAD'] = 'Ladefehler',
  ['NONE'] = 'Nichts',
    
  -- labels
  ['UNIT_ON_TAXI'] = 'Taxi',
  
  --cooldown 
  ['COOLDOWN_REMAINING'] = 'Abklingzeit verbleibend',
  ['BUTTON_COOLDOWN_HOUR'] = 'h',
  ['BUTTON_COOLDOWN_MINUTES'] = 'm',
  ['TOOLTIP_COOLDOWN_HOUR'] = 'h',
  ['TOOLTIP_COOLDOWN_MINUTES'] = 'min',
  ['TOOLTIP_COOLDOWN_SECONDS'] = 's',
  
  -- user messages
  ['MSG_INCOMBAT'] = 'Im Kampf nicht m\195\182glich',
  ['MSG_FULLHEALTH'] = 'Du hast volles Leben',
  
  --tooltips
  ['TOOLTIP_LEFTCLICK'] = 'Linksklick',
  ['TOOLTIP_RIGHTCLICK'] = 'Rechtsklick',
  ['TOOLTIP_MIDDLECLICK'] = 'Mittelklick',
  ['TOOLTIP_DRINKFOOD'] = 'Essen',
  ['TOOLTIP_BANDAGE'] = 'Bandagen',
  ['TOOLTIP_POTION'] = 'Tr\195\164nke/Heilsteine',
  ['TOOLTIP_THISTLE'] = 'Distel Tee',
  ['TOOLTIP_MOUNT_FLY'] = 'Flugmount',

    --Poison Sphere
  ['TOOLTIP_INSTANTPOISON'] = 'Instant Poison',
  ['TOOLTIP_CRIPPLINGPOISON'] = 'Crippling Poison',
  ['TOOLTIP_DEADLYPOISON'] = 'Deadly Poison',
  ['TOOLTIP_NUMBINGPOISON'] = 'Mind-numbing Poison',
  ['TOOLTIP_WOUNDPOISON'] = 'Wound Poison',
  
  ['TAB_SPHERE'] = 'Sph\195\164re',
  ['TAB_BUTTONS'] = 'Kn\195\182pfe',
  ['TAB_MESSAGES'] = 'Nachrichten',
  ['TAB_INVENTORY'] = 'Inventar',
  ['TAB_DEBUG'] = 'Fehlersuche',

  -- tooltips
  ['MESSAGES_TOOLTIPS'] = 'Tooltips anzeigen',
  ['MESSAGES_TOOLTIPS_DEFAULTPOS'] = 'Tooltips an der Standardposition anzeigen',

  -- options messages tab
  ['MESSAGES_LANGUAGE'] = 'Nachrichtensprache',
  ['MESSAGES_ONSCREEN'] = 'Sabella-Nachrichten auf dem Bildschirm anzeigen',
  ['MESSAGES_TEXTURE_DEBUG'] = 'Fehlende Texturen melden',
  ['MESSAGES_RANDOM'] = 'Zuf\195\164llige Nachrichten',
  ['MESSAGES_RANDOM_SPRINT'] = 'Sprint',
  ['MESSAGES_RANDOM_EVIS'] = 'Ausweiden',
  ['MESSAGES_RANDOM_EVASION'] = 'Ausweichen',
  ['MESSAGES_RANDOM_BACKSTAB'] = 'Hinterhalt',
  ['MESSAGES_RANDOM_MOUNT'] = 'Reittier herbeirufen',

  -- options button tab
  ['SHOW_BUTTONS'] = 'Kn\195\182pfe anzeigen',
  ['BUTTON_DRINK_FOOD'] = 'Food',
  ['BUTTON_POTION'] = 'Tr\195\164nke/Heilsteine',
  ['BUTTON_USE_WEAKEST'] = 'Schw\195\164chste verwenden',
  ['BUTTON_MOUNT'] = 'Reittier',
  ['BUTTON_THISTLE'] = 'Distel Tee',
  ['BUTTON_BANDAGE'] = 'Bandagen',
  ['BUTTON_POISONSMENU'] = 'Gift Men\195\188',
  ['BUTTON_REAGENTSMENU'] = 'Reagenzien',
  ['BUTTON_MOUNT_FLY'] = 'Flugtier',
  ['BUTTON_ACTION_ONE'] = 'Erster Aktionsknopf',
  ['BUTTON_ACTION_TWO'] = 'Zweiter Aktionsknopf',
  ['BUTTON_ACTION_THREE'] = 'Dritter Aktionsknopf',

  -- options graphics tab
  ['LOCK_SPHERE'] = 'Sph\195\164re sperren',
  ['LOCK_BUTTONS'] = 'Kn\195\182pfe an Sph\195\164re ausrichten',
  ['SPHERE_SKIN'] = 'Sph\195\164renoptik',
  ['SPHERE_ROTATION'] = 'Kn\195\182pfe rotieren',
  ['SPHERE_SCALE'] = 'Sph\195\164re skalieren',
  ['BUTTON_SCALE'] = 'Kn\195\182pfe skalieren',
  ['SPHERE_CIRCLE'] = 'Kreisanzeige',
  ['SPHERE_OPACITY'] = 'Transparenz (Sph\195\164re)',
  ['BUTTON_OPACITY'] = 'Transparenz (Kn\195\182pfe)',
  ['BUTTON_ORDERCCW'] = 'Kn\195\182pfe entgegen Uhrzeigersinn anordnen',
  ['SPHERE_TEXT'] = 'Sph\195\164rentexte',
  ['MENU_KEEPOPEN'] = 'Men\195\188s ge\195\182ffnet lassen',

  -- status info titles
  ['STATUS_MANA'] = 'Energie',
  ['STATUS_HEALTH'] = 'Leben',
  ['STATUS_XP'] = 'Erfahrung',
  ['STATUS_CP'] = 'Combopunkte',

  -- slot names
  ['SLOT_Trinket0Slot'] = 'Trinket 1';
  ['SLOT_Trinket1Slot'] = 'Trinket 2';

  -- debug
  ['DEBUG_ITEMDROP'] = 'Ziehe einen Gegenstand in die Box';
  ['DEBUG_TEXTURES'] = 'Fehlende Texturen';
} end)