------------------------------------------------------------------------------------------------------
-- Sabella - English translation
--
-- Maintainer: Isognomy
--
--
-- Based on Ideas by:
--   Serenity and Cryolysis by Kaeldra of Aegwynn 
--   Necrosis LdC by Lomig and Nyx (http://necrosis.larmes-cenarius.net)
--   Original Necrosis Idea : Infernal (http://www.revolvus.com/games/interface/necrosis/)
------------------------------------------------------------------------------------------------------

local L = AceLibrary('AceLocale-2.2'):new('SabellaPoisons')

L:RegisterTranslations('zhTW', function() return {
  ['SLASH_COMMANDS'] = { '/sabella', '/sab' },
  ['TOGGLE_CONFIG'] = 'Konfigurationsdialog anzeigen/verbergen',
  ['TOGGLE_MINIMAP'] = 'Minimap Icon ein-/ausblenden',
  ['CLICK_TOGGLE_CONFIG'] = 'Anklicken um den Konfigurationsdialog anzuzeigen/zu verbergen!',
  ['ERROR_LOAD'] = 'Ladefehler',
  ['NONE'] = 'Nichts',
    
  -- labels
  ['UNIT_ON_TAXI'] = 'Taxi',
  
  --cooldown 
  ['COOLDOWN_REMAINING'] = 'Abklingzeit verbleibend',
  ['BUTTON_COOLDOWN_HOUR'] = 'h',
  ['BUTTON_COOLDOWN_MINUTES'] = 'm',
  ['TOOLTIP_COOLDOWN_HOUR'] = 'h',
  ['TOOLTIP_COOLDOWN_MINUTES'] = 'min',
  ['TOOLTIP_COOLDOWN_SECONDS'] = 's',
  
  -- user messages
  ['MSG_INCOMBAT'] = 'Im Kampf nicht mglich',
  ['MSG_FULLHEALTH'] = 'Du hast volles Leben',
  
  --tooltips
  ['TOOLTIP_LEFTCLICK'] = 'Linksklick',
  ['TOOLTIP_RIGHTCLICK'] = 'Rechtsklick',
  ['TOOLTIP_MIDDLECLICK'] = 'Mittelklick',
  ['TOOLTIP_DRINKFOOD'] = 'Food',
  ['TOOLTIP_BANDAGE'] = 'Bandages',
  ['TOOLTIP_POTION'] = 'Potions/Healthstones',
  ['TOOLTIP_THISTLE'] = 'Thistle Tea',
  ['TOOLTIP_MOUNT_FLY'] = 'Flying Mount',

    --Poison Sphere
  ['TOOLTIP_INSTANTPOISON'] = 'Instant Poison',
  ['TOOLTIP_CRIPPLINGPOISON'] = 'Crippling Poison',
  ['TOOLTIP_DEADLYPOISON'] = 'Deadly Poison',
  ['TOOLTIP_NUMBINGPOISON'] = 'Mind-numbing Poison',
  ['TOOLTIP_WOUNDPOISON'] = 'Wound Poison',
  
  ['TAB_SPHERE'] = 'Sphre',
  ['TAB_BUTTONS'] = 'Knpfe',
  ['TAB_MESSAGES'] = 'Nachrichten',
  ['TAB_INVENTORY'] = 'Inventar',
  ['TAB_DEBUG'] = 'Fehlersuche',

  -- tooltips
  ['MESSAGES_TOOLTIPS'] = 'Tooltips anzeigen',
  ['MESSAGES_TOOLTIPS_DEFAULTPOS'] = 'Tooltips an der Standardposition anzeigen',

  -- options messages tab
  ['MESSAGES_LANGUAGE'] = 'Nachrichtensprache',
  ['MESSAGES_ONSCREEN'] = 'Sabella-Nachrichten auf dem Bildschirm anzeigen',
  ['MESSAGES_TEXTURE_DEBUG'] = 'Fehlende Texturen melden',
  ['MESSAGES_RANDOM'] = 'Zufllige Nachrichten',
  ['MESSAGES_RANDOM_SPRINT'] = 'Sprint',
  ['MESSAGES_RANDOM_EVIS'] = 'Eviscerate',
  ['MESSAGES_RANDOM_EVASION'] = 'Evasion',
  ['MESSAGES_RANDOM_BACKSTAB'] = 'Backstab',
  ['MESSAGES_RANDOM_MOUNT'] = 'Summon Mount',

  -- options button tab
  ['SHOW_BUTTONS'] = 'Knpfe anzeigen',
  ['BUTTON_DRINK_FOOD'] = 'Food',
  ['BUTTON_POTION'] = 'Potions/Healthstone',
  ['BUTTON_USE_WEAKEST'] = 'Schwchste verwenden',
  ['BUTTON_MOUNT'] = 'Reittier',
  ['BUTTON_THISTLE'] = 'Thistle Tea',
  ['BUTTON_BANDAGE'] = 'Bandages',
  ['BUTTON_POISONSMENU'] = 'Poisons Menu',
  ['BUTTON_REAGENTSMENU'] = 'Reagents',
  ['BUTTON_MOUNT_FLY'] = 'Flying Mount',
  ['BUTTON_ACTION_ONE'] = 'Erster Aktionsknopf',
  ['BUTTON_ACTION_TWO'] = 'Zweiter Aktionsknopf',
  ['BUTTON_ACTION_THREE'] = 'Dritter Aktionsknopf',

  -- options graphics tab
  ['LOCK_SPHERE'] = 'Sphre sperren',
  ['LOCK_BUTTONS'] = 'Knpfe an Sphre ausrichten',
  ['SPHERE_SKIN'] = 'Sphrenoptik',
  ['SPHERE_ROTATION'] = 'Knpfe rotieren',
  ['SPHERE_SCALE'] = 'Sphre skalieren',
  ['BUTTON_SCALE'] = 'Knpfe skalieren',
  ['SPHERE_CIRCLE'] = 'Kreisanzeige',
  ['SPHERE_OPACITY'] = 'Transparenz (Sphre)',
  ['BUTTON_OPACITY'] = 'Transparenz (Knpfe)',
  ['BUTTON_ORDERCCW'] = 'Knpfe entgegen Uhrzeigersinn anordnen',
  ['SPHERE_TEXT'] = 'Sphrentexte',
  ['MENU_KEEPOPEN'] = 'Mens geffnet lassen',

  -- status info titles
  ['STATUS_MANA'] = 'Energy',
  ['STATUS_HEALTH'] = 'Leben',
  ['STATUS_XP'] = 'Erfahrung',
  ['STATUS_CP'] = 'Combo Points',

  -- slot names
  ['SLOT_Trinket0Slot'] = 'Trinket 1';
  ['SLOT_Trinket1Slot'] = 'Trinket 2';

  -- debug
  ['DEBUG_ITEMDROP'] = 'Ziehe einen Gegenstand in die Box';
  ['DEBUG_TEXTURES'] = 'Fehlende Texturen';
} end)